[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ] |  |  |  |  | [Top] | [Contents] | [Index] | [ ? ]

# 1. Command-line options

The executable program, xmaxima, accepts the following command-line options:

``-help'`
``-h'`

  Displays a brief usage summary.

``-url site'`

  Start Xmaxima's browser with the page at the URL ``site'`

``-use-version ver'`
``-u ver'`

  Launch version ``ver'` of Maxima.

``-lisp flavor'`
``-l flavor'`

  Use the lisp implementation ``flavor'` of Maxima.

[ << ] | [ >> ] |  |  |  |  |  | [Top] | [Contents] | [Index] | [ ? ]

This document was generated by Charlie & on February, 13 2008 using texi2html 1.76.